Source: libcatalyst-plugin-session-state-cookie-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl <!nocheck>,
                     libcatalyst-plugin-session-perl <!nocheck>,
                     libhttp-cookies-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-state-cookie-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-state-cookie-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-State-Cookie
Rules-Requires-Root: no

Package: libcatalyst-plugin-session-state-cookie-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libcatalyst-plugin-session-perl,
         libmoose-perl,
         libmro-compat-perl,
         libnamespace-autoclean-perl
Description: Catalyst plugin for maintaining session IDs using cookies
 In order for Catalyst::Plugin::Session to work the session ID needs to be
 stored on the client, and the session data needs to be stored on the server.
 .
 Catalyst::Plugin::Session::State::Cookie stores the session ID on the client
 using the cookie mechanism.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
